org.bouncycastle.jce.interfaces

## Interface ElGamalPublicKey

All Superinterfaces:
  ElGamalKey, java.security.Key, java.security.PublicKey, java.io.Serializable

All Known Implementing Classes:
  JCEElGamalPublicKey

    public interface ElGamalPublicKey
    extends ElGamalKey, java.security.PublicKey

### Field Summary

### Fields inherited from interface java.security.PublicKey

`serialVersionUID`

### Method Summary

Methods
`java.math.BigInteger` `getY()`

### Methods inherited from interface org.bouncycastle.jce.interfaces.ElGamalKey

`getParameters`

### Methods inherited from interface java.security.Key

`getAlgorithm, getEncoded, getFormat`

### Method Detail

#### getY

    java.math.BigInteger getY()